/* line 1, ../sass/_top-nav.scss */
.cbt-masthead {
  padding: 5px 0;
  background: #fff;
  border-bottom: #bfbfbf;
  -webkit-box-shadow: 0 0 10px #646464;
  -moz-box-shadow: 0 0 10px #646464;
  box-shadow: 0 0 10px #646464;
}

/* line 11, ../sass/_top-nav.scss */
nav.cbt-nav a {
  font-size: 12px;
  color: #000;
}

/* line 18, ../sass/_top-nav.scss */
a.navbar-brand img {
  width: 100%;
}

/* line 23, ../sass/_top-nav.scss */
.logo-container .head-logo {
  padding-top: 20px;
}
/* line 26, ../sass/_top-nav.scss */
.logo-container hr {
  border-bottom: 1px solid #bfbfbf;
  margin-bottom: 5px;
}

/* line 2, ../sass/_sidebar.scss */
.sidebar-module {
  padding: 10px 0;
}
/* line 5, ../sass/_sidebar.scss */
.sidebar-module.divider {
  border-bottom: 1px solid #bfbfbf;
  margin-bottom: 20px;
}
/* line 10, ../sass/_sidebar.scss */
.sidebar-module.title {
  padding: 0 15px;
  margin-bottom: 15px;
}
/* line 13, ../sass/_sidebar.scss */
.sidebar-module.title h3 {
  font-size: 18px;
  margin: 0;
}

/* line 21, ../sass/_sidebar.scss */
.sidebar-nav {
  margin-top: 0;
  padding-top: 0;
}
/* line 25, ../sass/_sidebar.scss */
.sidebar-nav .mobile-sub-menu {
  display: none;
  border-bottom: 1px solid #bfbfbf;
}
/* line 28, ../sass/_sidebar.scss */
.sidebar-nav .mobile-sub-menu li {
  border-bottom: 0;
}
/* line 30, ../sass/_sidebar.scss */
.sidebar-nav .mobile-sub-menu li a {
  margin-left: 30px;
}
/* line 32, ../sass/_sidebar.scss */
.sidebar-nav .mobile-sub-menu li a.acc-btn {
  margin: 0;
}
/* line 40, ../sass/_sidebar.scss */
.sidebar-nav ol li {
  padding: 10px 20px;
  border-bottom: 1px solid #bfbfbf;
  position: relative;
}
/* line 44, ../sass/_sidebar.scss */
.sidebar-nav ol li.active {
  background: #fff;
}
/* line 46, ../sass/_sidebar.scss */
.sidebar-nav ol li.active > a {
  font-weight: 500;
  color: #0059a5;
}
/* line 53, ../sass/_sidebar.scss */
.sidebar-nav ol li:hover {
  background: #fff;
}
/* line 56, ../sass/_sidebar.scss */
.sidebar-nav ol li:hover .sub-menu, .sidebar-nav ol li:hover .sub-content {
  display: block;
}
/* line 60, ../sass/_sidebar.scss */
.sidebar-nav ol li a {
  color: #000;
}
/* line 62, ../sass/_sidebar.scss */
.sidebar-nav ol li a.main {
  color: #0059a5;
}
/* line 68, ../sass/_sidebar.scss */
.sidebar-nav ol li .sub-menu {
  display: none;
  top: -1px;
  left: 100%;
  z-index: 1000;
  position: absolute;
  background-color: #fff;
  min-width: 200px;
  -webkit-box-shadow: 15px 8px 16px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 15px 8px 16px rgba(0, 0, 0, 0.2);
  box-shadow: 15px 8px 16px rgba(0, 0, 0, 0.2);
  border: 1px solid #bfbfbf;
  box-sizing: border-box;
}
/* line 79, ../sass/_sidebar.scss */
.sidebar-nav ol li .sub-menu li {
  border-bottom: 0;
}
/* line 80, ../sass/_sidebar.scss */
.sidebar-nav ol li .sub-menu li:first-child {
  margin-top: 10px;
}
/* line 83, ../sass/_sidebar.scss */
.sidebar-nav ol li .sub-menu li:last-child {
  margin-bottom: 10px;
}
/* line 87, ../sass/_sidebar.scss */
.sidebar-nav ol li .sub-menu li a {
  font-size: 14px;
}
/* line 95, ../sass/_sidebar.scss */
.sidebar-nav ol li .sub-content {
  display: none;
  top: -1px;
  left: 100%;
  z-index: 1000;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 400px;
  -webkit-box-shadow: 15px 8px 16px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 15px 8px 16px rgba(0, 0, 0, 0.2);
  box-shadow: 15px 8px 16px rgba(0, 0, 0, 0.2);
  border: 1px solid #bfbfbf;
  box-sizing: border-box;
  padding: 15px;
}
/* line 108, ../sass/_sidebar.scss */
.sidebar-nav ol li .sub-content .title {
  font-size: 18px;
  color: #0059a5;
  font-weight: 500;
}
/* line 118, ../sass/_sidebar.scss */
.sidebar-nav .sidebar-logo {
  width: 40px;
  margin-right: 5px;
}

/* line 124, ../sass/_sidebar.scss */
.quick-tip-container {
  border: 1px solid #bfbfbf;
  border-radius: 2px;
  background: #fff8e8;
  margin: 0 15px;
}
/* line 129, ../sass/_sidebar.scss */
.quick-tip-container .title {
  line-height: 50px;
  border-bottom: 1px solid #bfbfbf;
  padding: 5px 0;
  font-weight: 700;
}
/* line 135, ../sass/_sidebar.scss */
.quick-tip-container .tip-text {
  padding: 15px;
  font-size: 14px;
  text-align: justify;
  word-wrap: break-word;
}

/* line 143, ../sass/_sidebar.scss */
.cross-sell {
  border: 1px solid #bfbfbf;
  border-radius: 2px;
  background: #fff;
  margin: 0 15px;
  padding: 15px;
  margin-bottom: 15px;
}
/* line 150, ../sass/_sidebar.scss */
.cross-sell .title {
  color: #0059a5;
  font-size: 20px;
  font-weight: 500;
  padding-bottom: 0;
  margin-bottom: 0;
}
/* line 157, ../sass/_sidebar.scss */
.cross-sell .highlight {
  color: #f4a900;
  font-weight: 500;
  margin-bottom: 0;
}
/* line 162, ../sass/_sidebar.scss */
.cross-sell .sub-title {
  color: #0059a5;
  font-size: 16px;
  font-weight: 500;
  padding-bottom: 0;
  margin-bottom: 0;
}
/* line 169, ../sass/_sidebar.scss */
.cross-sell.last {
  margin-bottom: 0;
}
/* line 172, ../sass/_sidebar.scss */
.cross-sell.no-padding {
  padding: 0;
}

/* line 177, ../sass/_sidebar.scss */
.journey-module {
  border-radius: 3px;
  background: #0059a5;
  margin-bottom: 15px;
  color: #fff;
  padding: 0px;
  display: none;
  overflow: hidden;
  width: 100%;
}
/* line 187, ../sass/_sidebar.scss */
.journey-module h3 {
  margin: 0;
  padding: 0;
  font-size: 18px;
  font-weight: 300;
  margin-bottom: 5px;
}
/* line 196, ../sass/_sidebar.scss */
.journey-module .journey-header {
  display: table;
  width: 100%;
}
/* line 199, ../sass/_sidebar.scss */
.journey-module .journey-header .journey-left {
  width: 80%;
  display: table-cell;
  padding: 10px;
}
/* line 204, ../sass/_sidebar.scss */
.journey-module .journey-header .journey-left .progress-title {
  font-size: 11px;
  margin: 0;
  margin-top: 10px;
}
/* line 210, ../sass/_sidebar.scss */
.journey-module .journey-header .journey-left .journey-progress {
  width: 100%;
  display: block;
}
/* line 213, ../sass/_sidebar.scss */
.journey-module .journey-header .journey-left .journey-progress .progress-bar {
  float: left;
  width: 85%;
  background: #fff;
  border-radius: 10px;
  height: 5px;
  overflow: hidden;
}
/* line 221, ../sass/_sidebar.scss */
.journey-module .journey-header .journey-left .journey-progress .progress-bar .completed {
  background: #f4a900;
  height: 5px;
  width: 0%;
  display: block;
}
/* line 228, ../sass/_sidebar.scss */
.journey-module .journey-header .journey-left .journey-progress .progress-text {
  float: left;
  width: 15%;
  font-size: 10px;
  height: 5px;
  line-height: 5px;
  padding-left: 5px;
  box-sizing: border-box;
}
/* line 239, ../sass/_sidebar.scss */
.journey-module .journey-header .journey-toggle {
  width: 20%;
  display: table-cell;
  border-left: 1px solid #000;
  padding: 10px;
  vertical-align: middle;
  font-size: 20px;
  text-align: center;
}
/* line 248, ../sass/_sidebar.scss */
.journey-module .journey-header .journey-toggle a#toggle-journey-btn {
  color: #fff;
  display: block;
  -webkit-transition: transform 0.2s ease-in;
  -moz-transition: transform 0.2s ease-in;
  -ms-transition: transform 0.2s ease-in;
  -o-transition: transform 0.2s ease-in;
  transition: transform 0.2s ease-in;
}
/* line 253, ../sass/_sidebar.scss */
.journey-module .journey-header .journey-toggle a#toggle-journey-btn:hover {
  opacity: .7;
}
/* line 257, ../sass/_sidebar.scss */
.journey-module .journey-header .journey-toggle a#toggle-journey-btn.active {
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
/* line 265, ../sass/_sidebar.scss */
.journey-module #journey-content {
  border-top: 1px solid #000;
  padding: 10px;
  display: none;
}
/* line 270, ../sass/_sidebar.scss */
.journey-module #journey-content a {
  display: inline-block;
  line-height: 17px;
}
/* line 276, ../sass/_sidebar.scss */
.journey-module #journey-content span.journey-checkbox {
  display: inline-block;
  margin-right: 5px;
  width: 17px;
  height: 17px;
  background: #0059a5;
  text-align: center;
  line-height: 17px;
  color: #fff;
}

/* line 293, ../sass/_sidebar.scss */
.journey-action {
  border-radius: 3px;
  background: #83b613;
  color: #fff;
  margin: 0;
  margin-bottom: 15px;
  padding: 0px;
  display: block;
  overflow: hidden;
  width: 100%;
  text-align: center;
}
/* line 303, ../sass/_sidebar.scss */
.journey-action.important {
  background: #f4a900;
}
/* line 306, ../sass/_sidebar.scss */
.journey-action.important .journey-action-toggle {
  background: #f4a900 !important;
}
/* line 313, ../sass/_sidebar.scss */
.journey-action h3 {
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-weight: 300;
}
/* line 321, ../sass/_sidebar.scss */
.journey-action .journey-action-header {
  display: table;
  width: 100%;
}
/* line 324, ../sass/_sidebar.scss */
.journey-action .journey-action-header .journey-left {
  width: 80%;
  display: table-cell;
  vertical-align: middle;
  padding: 10px;
}
/* line 330, ../sass/_sidebar.scss */
.journey-action .journey-action-header .journey-left .progress-title {
  font-size: 11px;
  margin: 0;
  margin-top: 10px;
}
/* line 337, ../sass/_sidebar.scss */
.journey-action .journey-action-header .journey-action-toggle {
  width: 20%;
  display: table-cell;
  background: #47610e;
  border-left: 1px solid #000;
  padding: 10px;
  vertical-align: middle;
  font-size: 20px;
  text-align: center;
}
/* line 347, ../sass/_sidebar.scss */
.journey-action .journey-action-header .journey-action-toggle a.journey-action-btn {
  color: #fff;
  display: block;
}

/* line 355, ../sass/_sidebar.scss */
a.acc-btn {
  display: block;
  text-align: center;
  padding: 5px;
  border: 3px solid #bfbfbf;
  border-radius: 2px;
}
@media (max-width: 767px) {
  /* line 363, ../sass/_sidebar.scss */
  a.acc-btn img {
    margin: 0 auto;
    display: block;
  }
}
/* line 369, ../sass/_sidebar.scss */
a.acc-btn:hover {
  text-decoration: none;
  border: 3px solid #0059a5;
}

/* line 1, ../sass/_style.scss */
body {
  font-family: "source-han-sans-traditional", sans-serif;
  font-weight: 200;
  color: #000;
  background: #f6f6f6;
}

/* line 9, ../sass/_style.scss */
.breadcrumb {
  padding: 12px 0;
}

/* line 13, ../sass/_style.scss */
.page-kv {
  width: 100%;
  background: #aaa;
  margin: 20px 0;
  margin-top: 0;
  display: block;
  border: 1px solid #bfbfbf;
  box-sizing: border-box;
}

/* line 25, ../sass/_style.scss */
.title-container {
  margin-bottom: 10px;
}
/* line 27, ../sass/_style.scss */
.title-container .breadcrumb {
  margin-top: 0px;
}
/* line 31, ../sass/_style.scss */
.title-container .page-title {
  font-weight: 100;
  margin-bottom: 0px;
  font-size: 26px;
}
@media (min-width: 768px) {
  /* line 31, ../sass/_style.scss */
  .title-container .page-title {
    font-size: 36px;
  }
}
/* line 40, ../sass/_style.scss */
.title-container hr {
  border-bottom: 1px solid #bfbfbf;
}

/* line 46, ../sass/_style.scss */
h2.ebay-page-title-top {
  font-size: 24px;
  color: #0059a5;
  margin-top: 0;
}
/* line 52, ../sass/_style.scss */
h2.ebay-page-title {
  font-size: 24px;
  color: #0059a5;
  margin-top: 30px;
  margin-bottom: 15px;
}

/* line 63, ../sass/_style.scss */
h3.ebay-page-title {
  font-size: 20px;
  color: #0059a5;
  margin-top: 30px;
}
/* line 69, ../sass/_style.scss */
h3.numbered {
  font-size: 18px;
  color: #0059a5;
}
/* line 70, ../sass/_style.scss */
h3.numbered span {
  margin-right: 10px;
  color: #fff;
  display: inline-block;
  width: 24px;
  height: 24px;
  font-size: 14px;
  text-align: center;
  line-height: 24px;
  border-radius: 100px;
  background: #0059a5;
}

/* line 87, ../sass/_style.scss */
h4 {
  margin-top: 30px;
}

/* line 92, ../sass/_style.scss */
h5 {
  font-weight: 700;
}

/* line 100, ../sass/_style.scss */
.ebay-page p {
  line-height: 24px;
}
/* line 104, ../sass/_style.scss */
.ebay-page p.main-lead {
  margin-bottom: 0;
  text-align: justify;
}
@media (min-width: 768px) {
  /* line 104, ../sass/_style.scss */
  .ebay-page p.main-lead {
    margin-bottom: 0px;
    text-align: left;
  }
}
/* line 115, ../sass/_style.scss */
.ebay-page .main-index {
  margin-top: 25px;
}
@media (min-width: 768px) {
  /* line 117, ../sass/_style.scss */
  .ebay-page .main-index .row {
    margin-bottom: 30px;
  }
}
/* line 123, ../sass/_style.scss */
.ebay-page .main-index .col {
  padding: 0 15px 0 15px;
  margin-bottom: 10px;
}
@media (min-width: 768px) {
  /* line 123, ../sass/_style.scss */
  .ebay-page .main-index .col {
    margin-bottom: 0px;
  }
}
/* line 132, ../sass/_style.scss */
.ebay-page .main-index .col a.inner {
  display: block;
  padding-top: 0px;
  border: 1px solid #bfbfbf;
  background-color: #fff;
  -webkit-transition: border-color 0.1s ease-in;
  -moz-transition: border-color 0.1s ease-in;
  -ms-transition: border-color 0.1s ease-in;
  -o-transition: border-color 0.1s ease-in;
  transition: border-color 0.1s ease-in;
}
@media (min-width: 768px) {
  /* line 132, ../sass/_style.scss */
  .ebay-page .main-index .col a.inner {
    padding-top: 20px;
  }
}
@media (max-width: 767px) {
  /* line 143, ../sass/_style.scss */
  .ebay-page .main-index .col a.inner img {
    width: 70px;
  }
}
/* line 150, ../sass/_style.scss */
.ebay-page .main-index .col a.inner .title {
  font-weight: 300;
  color: #0059a5;
  font-size: 16px;
}
/* line 156, ../sass/_style.scss */
.ebay-page .main-index .col a.inner:hover {
  border-color: #0059a5;
  text-decoration: none;
}

/* line 169, ../sass/_style.scss */
a.more {
  color: #f4a900;
}

/* line 175, ../sass/_style.scss */
.tip-item {
  margin-top: 20px;
  margin-bottom: 20px;
  width: 100%;
}
/* line 180, ../sass/_style.scss */
.tip-item .tip-content {
  background: #fff8e8;
  border: 1px solid #bfbfbf;
  border-radius: 2px;
  color: #000;
  width: 100%;
}
@media (max-width: 767px) {
  /* line 187, ../sass/_style.scss */
  .tip-item .tip-content ul {
    text-align: left;
  }
}
/* line 194, ../sass/_style.scss */
.tip-item .tip-content .bulb {
  padding-top: 10px;
  text-align: center;
}
/* line 195, ../sass/_style.scss */
.tip-item .tip-content .bulb img {
  width: 25px;
}
/* line 202, ../sass/_style.scss */
.tip-item .tip-content .col-middle {
  border-left: 0;
  border-right: 0;
  padding: 15px;
  text-align: center;
}
@media (min-width: 768px) {
  /* line 202, ../sass/_style.scss */
  .tip-item .tip-content .col-middle {
    border-left: 1px solid #bfbfbf;
    text-align: left;
  }
}
/* line 215, ../sass/_style.scss */
.tip-item .tip-content .title {
  font-size: 14px;
  font-weight: 400;
}

/* line 224, ../sass/_style.scss */
.read-more-item {
  margin-top: 20px;
  margin-bottom: 20px;
}
/* line 228, ../sass/_style.scss */
.read-more-item .read-more-content {
  background: #dce8f3;
  border: 1px solid #bfbfbf;
  border-radius: 2px;
  width: 100%;
}
/* line 233, ../sass/_style.scss */
.read-more-item .read-more-content .header {
  line-height: 20px !important;
}
/* line 236, ../sass/_style.scss */
.read-more-item .read-more-content .icon {
  padding-top: 10px;
  text-align: center;
}
/* line 237, ../sass/_style.scss */
.read-more-item .read-more-content .icon img {
  width: 25px;
  padding-top: 3px;
}
/* line 245, ../sass/_style.scss */
.read-more-item .read-more-content .col-middle {
  border-left: 0px solid #bfbfbf;
  border-right: 0;
  padding: 15px;
  text-align: center;
}
@media (min-width: 768px) {
  /* line 245, ../sass/_style.scss */
  .read-more-item .read-more-content .col-middle {
    border-left: 1px solid #bfbfbf;
    text-align: left;
  }
}
/* line 257, ../sass/_style.scss */
.read-more-item .read-more-content .title {
  font-size: 14px;
  font-weight: 400;
  border-right: 0px solid #bfbfbf;
  text-align: center;
}
@media (min-width: 768px) {
  /* line 257, ../sass/_style.scss */
  .read-more-item .read-more-content .title {
    border-left: 1px solid #bfbfbf;
    text-align: left;
  }
}
/* line 267, ../sass/_style.scss */
.read-more-item .read-more-content .read-more {
  padding: 10px;
}
/* line 269, ../sass/_style.scss */
.read-more-item .read-more-content .read-more a {
  font-weight: 500;
  line-height: 14px;
  display: inline-block;
}
/* line 273, ../sass/_style.scss */
.read-more-item .read-more-content .read-more a:hover {
  text-decoration: none;
}

/* line 282, ../sass/_style.scss */
ul.countries {
  width: 100%;
}
/* line 287, ../sass/_style.scss */
ul.countries li a:hover img {
  opacity: .7;
}

/* line 298, ../sass/_style.scss */
.well.no-margin {
  margin: 0;
}

/* line 303, ../sass/_style.scss */
table {
  border-radius: 4px;
}
/* line 308, ../sass/_style.scss */
table.ebay thead th {
  background: #0059a5;
  color: #fff;
}

/* line 315, ../sass/_style.scss */
.table-striped > tbody > tr:nth-of-type(odd) {
  background-color: #eee;
}

/* line 320, ../sass/_style.scss */
.glyphicon.green {
  color: #00bd00;
}
/* line 323, ../sass/_style.scss */
.glyphicon.red {
  color: #ff0000;
}

/* line 328, ../sass/_style.scss */
.well {
  background: #e2eaf5;
}

/* line 333, ../sass/_style.scss */
.tab-content {
  background: #fff;
}

/* line 337, ../sass/_style.scss */
.tab-pane {
  padding: 20px 30px;
  overflow: hidden;
  border: 1px solid #ddd;
  border-top: 0;
}

/* line 346, ../sass/_style.scss */
#back-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 800;
  width: 32px;
  height: 32px;
  text-align: center;
  line-height: 30px;
  background: #0059a5;
  color: #fff;
  cursor: pointer;
  border: 0;
  border-radius: 2px;
  text-decoration: none;
  transition: opacity 0.2s ease-out;
  opacity: 0;
}
@media (min-width: 768px) {
  /* line 346, ../sass/_style.scss */
  #back-to-top {
    right: 40px;
    bottom: 40px;
  }
}

/* line 370, ../sass/_style.scss */
#back-to-top:hover {
  background: #23a4a5;
}

/* line 373, ../sass/_style.scss */
#back-to-top.show {
  opacity: 1;
}

/* line 383, ../sass/_style.scss */
.why-ebay .why-ebay-table {
  background: #fff;
  margin: 30px 0;
  border: 1px solid #bfbfbf;
  border-radius: 2px;
  padding-bottom: 20px;
}
/* line 390, ../sass/_style.scss */
.why-ebay .why-ebay-table .header {
  text-align: center;
  font-size: 16px;
  color: #0059a5;
  border-bottom: 1px solid #bfbfbf;
  font-weight: 500;
  padding: 5px 0;
}
@media (min-width: 768px) {
  /* line 390, ../sass/_style.scss */
  .why-ebay .why-ebay-table .header {
    line-height: 50px;
    padding: 0;
  }
}
/* line 405, ../sass/_style.scss */
.why-ebay .why-ebay-table .step-header {
  line-height: 50px;
  text-align: center;
  font-size: 16px;
  color: #0059a5;
  font-weight: 700;
}
/* line 411, ../sass/_style.scss */
.why-ebay .why-ebay-table .step-header div {
  text-decoration: underline;
}
/* line 417, ../sass/_style.scss */
.why-ebay .why-ebay-table .items {
  margin-top: 0px;
  margin-bottom: 0;
}
@media (max-width: 767px) {
  /* line 421, ../sass/_style.scss */
  .why-ebay .why-ebay-table .items.multi-col {
    border-bottom: 1px solid #ccc;
    padding: 15px 0;
  }
  /* line 427, ../sass/_style.scss */
  .why-ebay .why-ebay-table .items.multi-col.last {
    border-bottom: 0;
  }
  /* line 430, ../sass/_style.scss */
  .why-ebay .why-ebay-table .items.multi-col img {
    width: 70px;
  }
}
@media (min-width: 768px) {
  /* line 417, ../sass/_style.scss */
  .why-ebay .why-ebay-table .items {
    margin: 40px 0;
  }
}
/* line 445, ../sass/_style.scss */
.why-ebay .why-ebay-table .items p.title {
  margin-top: 20px;
  font-weight: 500;
}
/* line 450, ../sass/_style.scss */
.why-ebay .why-ebay-table .items a.more {
  color: #f4a900;
}
/* line 454, ../sass/_style.scss */
.why-ebay .why-ebay-table .items .col {
  border-bottom: 1px solid #ccc;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
@media (min-width: 768px) {
  /* line 454, ../sass/_style.scss */
  .why-ebay .why-ebay-table .items .col {
    border-bottom: 0px solid #ccc;
    margin-bottom: 0px;
    padding-bottom: 0px;
  }
}
/* line 464, ../sass/_style.scss */
.why-ebay .why-ebay-table .items .col.first {
  padding-top: 20px;
}
/* line 468, ../sass/_style.scss */
.why-ebay .why-ebay-table .items .col.last {
  border: 0;
  padding-bottom: 0;
}
/* line 473, ../sass/_style.scss */
.why-ebay .why-ebay-table .items .col img {
  width: 100px;
}
@media (min-width: 768px) {
  /* line 473, ../sass/_style.scss */
  .why-ebay .why-ebay-table .items .col img {
    width: auto;
  }
}

/* line 488, ../sass/_style.scss */
.vcenter {
  display: inline-block;
  vertical-align: middle;
  float: none;
}

@media (max-width: 767px) {
  /* line 496, ../sass/_style.scss */
  .text-center-xs {
    text-align: center;
  }

  /* line 499, ../sass/_style.scss */
  ol {
    padding-left: 25px;
  }

  /* line 502, ../sass/_style.scss */
  .btn {
    margin-bottom: 5px;
    white-space: normal;
  }

  /* line 508, ../sass/_style.scss */
  .table-responsive.normal-wrap {
    white-space: normal;
  }
}
/* line 517, ../sass/_style.scss */
.mobile-nav-container {
  position: fixed;
  width: 100%;
  background: #fff;
  top: 0;
  left: 0;
  z-index: 999;
  padding-top: 0;
  -webkit-box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.2);
}
/* line 528, ../sass/_style.scss */
.mobile-nav-container .mobile-nav-header {
  border-bottom: 1px solid #aaa;
  padding: 10px 0;
}
/* line 533, ../sass/_style.scss */
.mobile-nav-container .mobile-nav-content {
  display: none;
  padding: 15px;
  border-left: 10px solid #0059a5;
  overflow: scroll;
  top: 45px;
  left: 0;
  bottom: 0;
  right: 0;
  position: fixed;
  background: #fff;
}

/* line 547, ../sass/_style.scss */
#nav-icon3 {
  width: 30px;
  height: 22px;
  position: relative;
  float: right;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  top: 1px;
}

/* line 564, ../sass/_style.scss */
#nav-icon3 span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: #999;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

/* line 582, ../sass/_style.scss */
#nav-icon3 span:nth-child(1) {
  top: 0px;
}

/* line 586, ../sass/_style.scss */
#nav-icon3 span:nth-child(2), #nav-icon3 span:nth-child(3) {
  top: 9px;
}

/* line 590, ../sass/_style.scss */
#nav-icon3 span:nth-child(4) {
  top: 18px;
}

/* line 594, ../sass/_style.scss */
#nav-icon3.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

/* line 600, ../sass/_style.scss */
#nav-icon3.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

/* line 607, ../sass/_style.scss */
#nav-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

/* line 614, ../sass/_style.scss */
#nav-icon3.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}

/* line 620, ../sass/_style.scss */
#mobile-spacer {
  width: 100%;
  height: 50px;
}

/* line 626, ../sass/_style.scss */
.mobile-nav-item span.glyphicon {
  float: right;
  color: #666;
}
/* line 630, ../sass/_style.scss */
.mobile-nav-item span.glyphicon.active {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}

/* line 640, ../sass/_style.scss */
.mobile-sub-menu li {
  border-bottom: 0;
}
/* line 642, ../sass/_style.scss */
.mobile-sub-menu li a {
  margin-left: 30px;
}
/* line 646, ../sass/_style.scss */
.mobile-sub-menu.sub-content {
  padding: 20px;
}

/* Medium devices (desktops, 992px and up) */
/* Large devices (large desktops, 1200px and up) */
/* line 1, ../sass/_home.scss */
.select-journey {
  width: 95%;
  margin: 10px 0;
  margin-left: 15px;
  background: #fff8e8;
}
/* line 9, ../sass/_home.scss */
.select-journey .top .col {
  border: 1px solid #bfbfbf;
  height: 58px;
  line-height: 58px;
}
/* line 14, ../sass/_home.scss */
.select-journey .top .col-middle {
  border-left: 0;
  border-right: 0;
}
/* line 18, ../sass/_home.scss */
.select-journey .top .title {
  font-size: 20px;
  font-weight: 400;
}
/* line 23, ../sass/_home.scss */
.select-journey .top .bulb {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
/* line 30, ../sass/_home.scss */
.select-journey .second {
  border: 1px solid #bfbfbf;
  border-top: 0;
  padding: 10px 0;
}
/* line 35, ../sass/_home.scss */
.select-journey .second .journey-item {
  font-weight: 700;
}
/* line 37, ../sass/_home.scss */
.select-journey .second .journey-item a {
  display: block;
}
/* line 39, ../sass/_home.scss */
.select-journey .second .journey-item a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -webkit-transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  -ms-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  transition: opacity 0.5s;
}

/* line 49, ../sass/_home.scss */
#journey-content {
  background: #fff;
  color: #333;
  border: 1px solid #bfbfbf;
  border-top: 0;
  border-radius: 2px;
}

/* line 58, ../sass/_home.scss */
.banners {
  widtH: 100%;
  margin: 30px 0;
}
/* line 62, ../sass/_home.scss */
.banners .home-banners {
  width: 100%;
  height: 300px;
  background: #aaa;
  display: block;
}

/* line 71, ../sass/_home.scss */
.home-why-ebay {
  margin: 20px 0;
}
/* line 74, ../sass/_home.scss */
.home-why-ebay .row {
  display: table;
}
/* line 77, ../sass/_home.scss */
.home-why-ebay .row .col {
  float: none;
  display: table-cell;
  vertical-align: top;
  border-right: 1px solid #bfbfbf;
}
/* line 85, ../sass/_home.scss */
.home-why-ebay .row .col p.title {
  font-weight: 700;
}
/* line 90, ../sass/_home.scss */
.home-why-ebay .row .col-last {
  border-right: 0;
}

/* line 99, ../sass/_home.scss */
.six-steps {
  margin: 10px 0;
}
/* line 101, ../sass/_home.scss */
.six-steps .col {
  padding: 0 15px 0 15px;
  margin-bottom: 5px;
}
@media (min-width: 768px) {
  /* line 101, ../sass/_home.scss */
  .six-steps .col {
    padding: 15px 0;
    margin-bottom: 0px;
  }
}
/* line 112, ../sass/_home.scss */
.six-steps .col img {
  margin-top: 15px;
}
/* line 115, ../sass/_home.scss */
.six-steps .col .inner {
  border: 1px solid #bfbfbf;
  background-color: #fff;
  display: block;
  text-decoration: none;
  margin: 5px;
}
/* line 123, ../sass/_home.scss */
.six-steps .col .inner:hover {
  border-color: #0059a5;
}

/* line 130, ../sass/_home.scss */
.journey-index {
  margin: 40px 0;
}
/* line 132, ../sass/_home.scss */
.journey-index h3 {
  color: #0059a5;
  font-size: 18px;
  margin-bottom: 20px;
}
/* line 137, ../sass/_home.scss */
.journey-index .col {
  border-right: 1px solid #bfbfbf;
}
/* line 140, ../sass/_home.scss */
.journey-index .col-last {
  border-right: 0;
}

/* line 145, ../sass/_home.scss */
.ebay-founder {
  margin-top: 40px;
}

/* line 149, ../sass/_home.scss */
.home-kv-container {
  position: relative;
}
/* line 151, ../sass/_home.scss */
.home-kv-container .content {
  background: rgba(255, 255, 255, 0.7);
  padding: 20px;
  top: 0px;
  left: 0px;
  width: 100%;
  font-weight: 400;
  font-size: 14px;
  color: #0059a5;
  text-align: justify;
}
@media (min-width: 768px) {
  /* line 151, ../sass/_home.scss */
  .home-kv-container .content {
    position: absolute;
    font-size: 22px;
    width: 50%;
    top: 20px;
    text-align: left;
  }
}
/* line 172, ../sass/_home.scss */
.home-kv-container .home-kv-buttons {
  background: #0e1b40;
}
/* line 174, ../sass/_home.scss */
.home-kv-container .home-kv-buttons.row {
  margin: 0px;
  padding: 15px 0;
}
/* line 182, ../sass/_home.scss */
.home-kv-container .home-kv-buttons .col .button {
  cursor: pointer;
  border: 5px solid #bfbfbf;
  background-color: #fff;
  padding: 5px 0;
  margin-bottom: 5px;
}
@media (min-width: 768px) {
  /* line 182, ../sass/_home.scss */
  .home-kv-container .home-kv-buttons .col .button {
    padding: 15px 0;
    margin-bottom: 0px;
  }
}
/* line 194, ../sass/_home.scss */
.home-kv-container .home-kv-buttons .col .button:hover {
  border: 5px solid #23a4a5;
}
/* line 198, ../sass/_home.scss */
.home-kv-container .home-kv-buttons .col .button h4 {
  margin-top: 15px;
}

/* Small devices (tablets, 768px and up) */
/* Medium devices (desktops, 992px and up) */
/* Large devices (large desktops, 1200px and up) */
/* line 5, ../sass/_3_preparation.scss */
.step-ebay .step-ebay-table {
  background: #fff;
  margin: 30px 0;
  margin-top: 10px;
  border: 1px solid #bfbfbf;
  border-radius: 2px;
}
/* line 12, ../sass/_3_preparation.scss */
.step-ebay .step-ebay-table .header {
  line-height: 50px;
  text-align: center;
  font-size: 16px;
  color: #0059a5;
  border-bottom: 1px solid #bfbfbf;
  font-weight: 500;
}
/* line 21, ../sass/_3_preparation.scss */
.step-ebay .step-ebay-table .step-header {
  line-height: 50px;
  text-align: center;
  font-size: 16px;
  color: #0059a5;
  font-weight: 700;
}
/* line 27, ../sass/_3_preparation.scss */
.step-ebay .step-ebay-table .step-header div {
  text-decoration: underline;
}
/* line 33, ../sass/_3_preparation.scss */
.step-ebay .step-ebay-table .step-item {
  border: 1px solid #bfbfbf;
  width: 100%;
  display: block;
  min-height: 100px;
  overflow: hidden;
  border-radius: 3px;
  padding: 15px;
  box-sizing: border-box;
  border-top: 8px solid #0059a5;
  background: #f7f8f9;
}
@media (max-width: 767px) {
  /* line 33, ../sass/_3_preparation.scss */
  .step-ebay .step-ebay-table .step-item {
    margin-bottom: 10px;
  }
}
/* line 52, ../sass/_3_preparation.scss */
.step-ebay .step-ebay-table .step-arrow {
  background: url("http://222.73.220.183/tw-portal/style/tw_style/img/step-arrow.png") repeat-y bottom center;
}
/* line 56, ../sass/_3_preparation.scss */
.step-ebay .step-ebay-table .step-arrow-left {
  background: url("http://222.73.220.183/tw-portal/style/tw_style/img/step-arrow.png") repeat-y bottom center;
}
/* line 58, ../sass/_3_preparation.scss */
.step-ebay .step-ebay-table .step-arrow-left span {
  color: #0059a5;
  text-decoration: underline;
  font-size: 16px;
  display: block;
  background: #fff;
  padding-bottom: 5px;
  font-weight: 700;
}
/* line 69, ../sass/_3_preparation.scss */
.step-ebay .step-ebay-table .items {
  margin: 20px 0;
}
/* line 72, ../sass/_3_preparation.scss */
.step-ebay .step-ebay-table .items p.title {
  margin-top: 20px;
  font-weight: 500;
}
/* line 77, ../sass/_3_preparation.scss */
.step-ebay .step-ebay-table .items a.more {
  color: #f4a900;
}
/* line 82, ../sass/_3_preparation.scss */
.step-ebay .step-ebay-table .items-table {
  display: table;
  width: 100%;
}
@media (min-width: 768px) {
  /* line 85, ../sass/_3_preparation.scss */
  .step-ebay .step-ebay-table .items-table .col {
    float: none;
    display: table-cell;
    vertical-align: top;
  }
}

/* line 2, ../sass/_4_listing.scss */
.listing-table td:first-child {
  font-weight: 700;
}
/* line 5, ../sass/_4_listing.scss */
.listing-table td:nth-child(2),
.listing-table th:nth-child(2) {
  background: #ececec;
}

/* line 1, ../sass/_5_shipping.scss */
.shipping-table {
  width: 100%;
}
/* line 4, ../sass/_5_shipping.scss */
.shipping-table td {
  padding: 20px;
}
/* line 6, ../sass/_5_shipping.scss */
.shipping-table td:first-child {
  background: #0059a5;
  color: #fff;
}

/*
 * Footer
 */
/* line 5, ../sass/_footer.scss */
.ebay-footer {
  margin: 40px 20px;
  color: #999;
  border-top: 1px solid #e5e5e5;
}
@media (min-width: 768px) {
  /* line 5, ../sass/_footer.scss */
  .ebay-footer {
    margin: 40px auto;
  }
}
/* line 14, ../sass/_footer.scss */
.ebay-footer p:last-child {
  margin-bottom: 0;
}
/* line 18, ../sass/_footer.scss */
.ebay-footer ul {
  margin: 30px 0;
}
/* line 20, ../sass/_footer.scss */
.ebay-footer ul li {
  display: inline-block;
}
/* line 22, ../sass/_footer.scss */
.ebay-footer ul li a {
  font-size: 12px;
  font-weight: 200;
  color: #666;
  margin-right: 20px;
}
/* line 31, ../sass/_footer.scss */
.ebay-footer .legal {
  font-size: 12px;
  color: #666;
}
/*louis 2016-11-24  home-banner*/
.banner-action .carousel-indicators{left:15px;margin-left:0;text-align:left;bottom:0}
.banner-action .carousel-indicators li{background-color:#000;border-color:#000;width:12px;height:12px;margin:0 2px}
.banner-action .carousel-indicators .active{background-color:#e9343b;border-color :#e9343b;margin:0}
.banner-action .carousel-inner>.item>img{width:100%}
.home-adv{margin:0;padding-left:0}
.home-adv div{margin-bottom:14px}
.home-adv img{width:100%}
@media (min-width: 992px){
	.home-adv{margin:0;padding-left:0}
	.home-adv div{margin-bottom:14px}
}
